Support » Plugin: Flowplayer for WordPress » [Plugin: Flowplayer for WordPress] $f is not defined

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator Kathryn

    (@zoonini)

    Automattic Happiness Engineer

    Did the plug-in ever work on your site? Plug-in page says it’s only compatible up to 2.9.2 – may not work with v. 3.x

    I got it working, our company uses 3 different servers and so line 69 of the flowplayer.class.php files was set to $plugin_url = str_replace($_SERVER['DOCUMENT_ROOT'],'',$cwd);

    This was generating an icorrect link to flowplayer-3.1.4.min.js.

    I have since changed line 69 to $plugin_url = get_bloginfo('wpurl')."/wp-content/plugins/word-press-flow-player"; and now have no issues.

    I resolved my same issue, thanks pelicanj!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Flowplayer for WordPress] $f is not defined’ is closed to new replies.